local fn = _gn(0xA3EE4A07279BB9DB)
--- Gets a value indicating whether the specified ped is in the specified vehicle.
function Global.IsPedInVehicle(ped, vehicle, atGetIn)
	return _in2(fn, ped, vehicle, atGetIn, _r)
end
